#color1 { background-color:#c6d5a9;}
#color2 { background-color:#c6d5a9;}
#color3 { background-color:#c6d5a9;}

a              { color: #275a00; text-decoration: none }
a:hover        { color: #fc1a03; text-decoration:underline }
a img          { border-color:#c6d5a9; }

p              { }

h1,h2,h3,h4,h5,h6 {color:#874c00; padding:0px; margin: 0px; font-family: sans-serif}
h1 { font-size: 150%; font-weight:normal;}
h2 { font-size: 130%; font-weight:normal;}
h3 { font-size: 120%; font-weight:normal;}
h4 { font-size: 110%; font-weight:normal;}
h5 { font-size: 100%;  font-weight:normal;}
h6 { font-size: 87%;  font-weight:normal;} 

 
form {margin:0px}
td.search {padding: 0 0 0 20}


h1.tema          {
	color: #153001;
	font-family: Arial;
	font-size: 22px;
	text-transform:normal;
	font-weight:normal;
	padding:25px 0px 0px 0px;
	margin:0px;	
}

.body          {
	font-family: Arial;
	font-size: 14px;
	color: #153001;
	padding:5px 20px 30px 16px;
	margin:0px;
}

.blok          {
	font-family: Arial;
	font-size: 12px;	
	color: #153001;
	padding:10px 23px 30px 30px;
}

.menuNormal {
	background-color:transparent;
	font-family: Arial;
	font-size: 15px;
	font-weight:normal;
	text-transform:none;		
	text-decoration:none;
	padding: 2px 2px 2px 13px;
	cursor:pointer;	
}

.menuOver {
	background-color:transparent;
	font-family: Arial;
	font-size: 15px;
	font-weight:normal;
	text-transform:none;	
	text-decoration:none;
	padding: 2px 2px 2px 13px;
	background:url(icon_over.gif) bottom right no-repeat;
	cursor:pointer;
}
.menuNormal a, .menuNormal a:hover {color: #163e02;text-decoration:none;}
.menuOver a, .menuOver a:hover {color: #913d0e;text-decoration:none;}

td.menuOFF {
	background-color:transparent;
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
	text-transform: uppercase;	
	text-decoration:none;
	padding: 0px 0px 0px 0px;
	cursor:pointer;
}
td.menuOFF div.vid1 a { color:#ffffff; text-decoration:none;}
td.menuOFF div.vid1 { 
	padding:0px 0px 0px 0px;
}
td.menuOFF div.vid2 a { color:#ffffff; text-decoration:none;}
td.menuOFF div.vid2 { 
	padding:0px 12px 0px 12px;
}
td.menuOFF div.vid3 a { color:#ffffff; text-decoration:none;}
td.menuOFF div.vid3 { 
	padding:10px 8px 15px 8px;
}

td.menuON {
	background-color:transparent;
	font-family: Verdana;
	font-size: 12px;
	font-weight:normal;
	text-transform: uppercase;	
	text-decoration:none;
	padding: 0px 0px 0px 0px;
	cursor:pointer;
}
td.menuON div.vid1 a { color:#153001; text-decoration:none;}
td.menuON div.vid1 {
	padding:0px 0px 0px 0px; background:url(menu2_over2.gif) top right no-repeat;
  }
td.menuON div.vid2 a { color:#153001; text-decoration:none;}
td.menuON div.vid2 {
	padding:0px 12px 0px 12px; background:url(menu2_over1.gif) top left no-repeat;
  }
td.menuON div.vid3 a { color:#153001; text-decoration:none;}
td.menuON div.vid3 {
	padding:10px 8px 15px 8px; background:url(menu2_over.gif) top repeat-x; background-color:#36651f;
  }



.copyright     { font-family: Arial; font-size: 11px; color: #153001; }
span.copyright     { font-family: Arial; font-size: 11px; color: #153001; }
span.copyright a    { font-family: Arial; font-size: 11px; color: #153001; }
span.copyright a:hover   { font-family: Arial; font-size: 11px; color: #153001; }

.tit          {
	font-family: Tahoma;
	font-size: 9px;
	font-weight:bold;	
	color: #ffffff;
}

.tit  {color: #ffffff;text-decoration:none}
.tit:hover{color: #ffffff;text-decoration:none}

.small         { 
			font-family: Arial;
			font-size: 11px;	
			color: #153001;				
}

.thumb   {color: #665b40; }

table.table1   { font-size:12px; border-collapse: collapse; font-family: Tahoma; color: #665b40 }
table.table1 td { padding: 4px; border: 1px solid #665b40}
table.table0 { font-size:12px; border-collapse: collapse; font-family: Tahoma; color: #665b40}
table.table0 td { padding: 4px; border-width: 0px solid #665b40 }

/* */

td.shop-column1 { width: 70%; padding-right: 10px; font-size:11px; }
td.shop-column2 { width: 30%; }

h2.shop-product-title { font-size: 18px; font-weight: bold; }

/* SHOP CART */

div.shop-cart { text-align: right; font-size: 10px; text-transform: uppercase; margin-bottom: 20px; }
a.shop-cart { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-cart:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP PATH */

div.shop-path { text-align: left; font-size: 10px; text-transform: uppercase; margin-bottom: 10px; }
a.shop-path { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-path:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP FOLDERS */

div.shop-folders { }
div.shop-folders-title { color:#000000;font-weight:bold;padding:5px;background-color:#e0e0e0; }
div.shop-folders-body { padding: 15px; font-size: 11px; }
a.shop-folder { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-folder:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP PRODUCT LIST */

table.shop-products { font-size:11px; border-collapse: collapse; border-bottom: 1px solid #cccccc;  }
table.shop-products td { padding:5px; border-right: 1px solid #cccccc; border-left: 1px solid #cccccc;}
td.product-th { padding:5px; background-color: #cccccc; font-weight: bold; color: #000000; text-align: center; }
td.product-tb { padding:5px; border-top: 1px solid #cccccc; text-align: right; }

div.shop-add-to-cart { padding:5px; }
span.shop-remove-from-cart { cursor: pointer; color: #cc0000; text-decoration: underline; }
span.shop-remove-from-cart:hover { cursor: pointer; color: #000000; text-decoration: underline; }

/* SHOP PRODUCT LIST STAGE */

table.stage { font-size:11px; }
td.stage-title { text-transform:uppercase; background-color:#cccccc; padding:7px; }
td.stage-image { padding: 5px; text-align:center; }
td.stage-body { padding: 10px; }


/* SHOP PRODUCT FORMS */

input.number { border:1px solid #cccccc; }
input.shop-add-to-cart { }
form.nomargin { margin: 0px;}

/* SHOP PRODUCT MISC */

#shop-added { display:none; z-index:10000; padding:5px; border:1px solid gray; position:absolute; left:0px; top: -20px; background-color:#FFFFCC;font-size:11px;font-family: verdana; }



ul.boxes {
	color: #cccccc;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 10px;
}

ul.boxes li { margin-bottom: 5px; }
ul.boxes li:hover { margin-bottom: 5px; }